#header-svg {
  /*width: 50%;*/
  /*height: auto;*/
  height: 200px;
  width: auto;
  position: absolute;
  right: 0px;
  top: 0px;
}

/*#menu-svg {

}

#menu-svg:active {
  transform: rotate(-45deg);
}*/

/*#header-svg {
  text-align: center;
  animation: spin .8s linear infinite;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform:rotate(360deg);
  }
}*/

